<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >

    <head>
        <% base_tag %>
        <title>$Title &raquo; $SiteConfig.Title</title>
        $MetaTags
        <link rel="shortcut icon" href="/favicon.ico" />

        <!-- load jQuery from Google's CDN service   -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>

        <!-- ALL jQuery Tools. No jQuery library -->
        <!-- http://jquerytools.org/documentation/ -->
        <script src="http://cdn.jquerytools.org/1.2.7/all/jquery.tools.min.js"></script>
        <script src="tools/js/FancyBox/jquery.fancybox.js"></script>


        <link href="$Themedir/css/reset.css" type="text/css" rel="stylesheet"/>    
        <link href="$Themedir/yaml/demos/css/flexible-grids.css" type="text/css" rel="stylesheet"/>    
        <link href="$Themedir/css/custom.css" type="text/css" rel="stylesheet"/>    

    </head>
    <body class="$ClassName $URLSegment">
        <% include DevMode %>
        <header id="Header" class="clear">
            <div class="ym-wrapper">
                <div class="ym-wbox">
                    <% include Header %>
                </div>
            </div>
        </header>

        <div id="Navigation" class="clear">
            <div class="ym-wrapper">
                <div class="ym-hlist">
                    <% include Navigation %>
                </div>
            </div>
        </div>

        <div id="Main" class="clear">
            <div class="ym-wrapper">
                <div class="ym-wbox">
                    <div class="ym-col3">
                        $Layout
                    </div>  
                </div>
            </div>
            <div class="ym-col2">
                <% include SideBar %>
            </div>
        </div>
    </div>


    <% include YamelTest %>
    <div id="Footer" class="clear">
        <div class="ym-wrapper">
            <div class="ym-wbox">
                <% include Footer %>
            </div>
        </div>
    </div>

</body>
</html>
