<?php

class SGalleryImage extends DataObject {
    /*
      public static $plural_name = 'Gallery Images';
      public static $singular_name = 'Gallery Image';
     */

    static $db = array(
        'Name' => 'Varchar(255)',
        'Caption' => 'Text',
        'SortID' => 'Int'
    );
    static $has_one = array(
        'Image' => 'Image',
        'SGallery' => 'SGallery'
    );
    // Summary fields
    public static $summary_fields = array(
        'Name' => 'Name',
        'Caption' => 'Caption',
        //"Image => 'Image',
        'Thumbnail' => 'Thumbnail'
    );
    /*
      function SummaryOfImage() {
      if ($Image = $this->Image())
      return $Image->CMSThumbnail();
      else
      return '(No Image)';
      }
     * 
     */

    public function getThumbnail() {
        if ($Image = $this->Image()->ID) {
            return $this->Image()->SetWidth(80)->Tag;
        } else {
            return '(No Image)';
        }
    }

}